:root {
    --black: #0b0c0c;
}

html {
    font-family: "Avenir Next",Avenir,Arial sans-serif;
    font-size: 14px;
    color: var(--black);
    text-align:center;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    background-image: url('/images/snow-forest.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

a {
    color: var(--black);
}

a:hover {
    color: white;
    background: var(--black);
}

